#
# Generated - do not edit!
#
# NOCDDL
#
CND_BASEDIR=`pwd`
# WiFIG configuration
CND_ARTIFACT_DIR_WiFIG=dist/WiFIG/production
CND_ARTIFACT_NAME_WiFIG=tcp6_demo_app_wifi.X.production.hex
CND_ARTIFACT_PATH_WiFIG=dist/WiFIG/production/tcp6_demo_app_wifi.X.production.hex
CND_PACKAGE_DIR_WiFIG=${CND_DISTDIR}/WiFIG/package
CND_PACKAGE_NAME_WiFIG=tcp6demoappwifi.x.tar
CND_PACKAGE_PATH_WiFIG=${CND_DISTDIR}/WiFIG/package/tcp6demoappwifi.x.tar
